View Issue Details

IDProjectCategoryView StatusLast Update
0018326LazarusIDEpublic2011-01-01 21:58
ReporterMarelisAssigned ToAbou Al Montacir 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformi386OSUbuntuOS Version10.04
Product Version0.9.31 (SVN)Product Build28822 
Target Version0.9.30Fixed in Version 
Summary0018326: Package file not found (ChmHelpPkg & ToDoListLaz)
DescriptionMessage at startup Lazarus IDE:

1) The package "ChmHelpPkg" is installed, but no valid package file (.lpk) was found.
A broken dummy package was created.

2) The package "ToDoListLaz" is installed, but no valid package file (.lpk) was found.
A broken dummy package was created.

After installing Debian packages from your FTP server (lazarus-0.9.31.28822-20101226.i386.deb.tar) command: "sudo dpkg -i *.deb".

Thanks
TagsNo tags attached.
Fixed in Revision28842
LazTarget0.9.30
Widgetset
Attached Files

Relationships

child of 0018111 closedAbou Al Montacir When executing 'make deb' is not installed some of the items 

Activities

Abou Al Montacir

2010-12-30 16:22

developer   ~0044728

Packaged requested packages.

Marelis

2011-01-01 21:58

reporter   ~0044786

perfect, thank you!

Issue History

Date Modified Username Field Change
2010-12-27 11:35 Marelis New Issue
2010-12-27 11:46 Vincent Snijders LazTarget => 0.9.30
2010-12-27 11:46 Vincent Snijders Assigned To => Abou Al Montacir
2010-12-27 11:46 Vincent Snijders Status new => assigned
2010-12-27 11:46 Vincent Snijders Target Version => 0.9.30
2010-12-27 11:48 Vincent Snijders Relationship added child of 0018111
2010-12-30 16:22 Abou Al Montacir Fixed in Revision => 28842
2010-12-30 16:22 Abou Al Montacir Status assigned => resolved
2010-12-30 16:22 Abou Al Montacir Resolution open => fixed
2010-12-30 16:22 Abou Al Montacir Note Added: 0044728
2011-01-01 21:58 Marelis Status resolved => closed
2011-01-01 21:58 Marelis Note Added: 0044786